/**
 * STT（语音转文字）响应
 * 
 */
import { z } from "zod";

export const SttDataSchema = z.object({
  text: z.string(),
});

export type SttDataInput = z.input<typeof SttDataSchema>;
export type SttDataData = z.output<typeof SttDataSchema>;
